/*  Median XL Stylesheet
    --------------------------------------------------------------
	Style name:	medianXL		
	Author: Marco Paulucci
    --------------------------------------------------------------
*/

/* Styles
---------------------------------------- */
html, body { 
	min-width: 950px;
	background: black; 
	color: #C7C7C7;
}

body {
	font-size: 1.1em;
	font-family: Verdana;
}



h2 {
	    text-shadow: 0 8px 6px rgba(0, 0, 0, 1);
}

#wrap {
	max-width: 1200px;
	margin: 0 auto;
}

.navbar-container {
	margin-bottom: 5px;
}

.menu ul {
	padding-left: 0;
}

.top-border, .bottom-border {
	background-image: url('img/bot-left-bg.gif'); 
	height: 52px;
	margin-top: -16px;
    margin-bottom: -9px;
}

.top-border {
	margin-top: -12px;
}

.bottom-border-right {
	background-image: url('img/bot-right.gif');
	height: 52px;
	width: 15px;
	float: right;
}

.bottom-border-left {
	background-image: url('img/bot-left.gif');
	height: 52px;
	width: 15px;
	float: left;
}

.navigation {
	background-image: url('img/top-bg.gif'); 
	height: 75px;
}

.navigation-right {
	background-image: url('img/top-right.gif'); 
	height: 75px; 
	width: 15px; 
	float: right;
}

.navigation-left {
	background-image: url('img/top-left.gif');
	height: 75px;
	width: 15px;
	float: left;
}

.navigation-menu {
	background-image: url('img/GS_Ladders.gif');
	height: 75px;
	margin: 0 auto;
	width: 875px;
}

.menu {
    width: 748px;
    height: 18px;
    float: left;
    margin-top: 38px;
    margin-left: 60px;
    font-size: 12px;
   	font-family: "Open Sans";
}

.menu li {
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	height: 19px;
}

.menu li a {
	color: rgba(255, 255, 255, 0.55);
	text-decoration: none;
	display: block;
    width: 100%;
    line-height: 19px;
}

.menu li:hover a {
	 color: rgba(255, 255, 255, 0.9);
	 background: rgb(0, 0, 0);
}

.menu li a.current-section {
	color: #FFFFFF;
}

.menu li:nth-child(1) { width: 96px; }
.menu li:nth-child(2) { width: 95px; }
.menu li:nth-child(3) { width: 85px; }
.menu li:nth-child(4) { width: 86px; }
.menu li:nth-child(5) { width: 86px; }
.menu li:nth-child(6) { width: 85px; }
.menu li:nth-child(7) { width: 85px; }
.menu li:nth-child(8) { width: 95px; margin-right: 0px; }

.body-right {
	background-image: url('img/right-bg.gif');
	min-height: calc(100% - 167px);
	width: 5px;
	float: right;
}

.body-left {
	background-image: url('img/left-bg.gif');
	min-height: calc(100% - 167px);
	width: 5px;
	float: left;
}

.body {
	min-height: calc(100% - 167px);
	color: #aa9977;
}

.body a {
	text-decoration: none;
}

.body-top {
	background-image: url('img/rankingborder-top.gif');
	height: 14px;
	background-repeat: repeat-x;
}

.body-top-right {
	background-image: url('img/rankingborder-top-right.gif');
	width: 16px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: right;
}

.body-top-left {
	background-image: url('img/rankingborder-top-left.gif');
	width: 16px;
	height: 14px;
	background-repeat: no-repeat;
	background-position: left;
}

.body-bottom {
	background-image: url('img/rankingborder-bot.gif');
	height: 14px;
	background-repeat: repeat-x;
}

.body-bottom-right {
	background-image: url('img/rankingborder-bot-right.gif');
	width: 16px;
	height: 12px;
	background-repeat: no-repeat;
	background-position: right;
}

.body-bottom-left {
	background-image: url('img/rankingborder-bot-left.gif');
	width: 16px;
	height: 12px;
	background-repeat: no-repeat;
	background-position: left;
}

.body-wrapper {
	max-width: 1200px;
	margin: 0 auto;
}

.body-border-right {
	background-image: url('img/rankingborder-right.gif');
	width: 11px;
	background-repeat: repeat-y;
	background-position: right;
}

.body-border-left {
	background-image: url('img/rankingborder-left.gif');
	width: 11px;
	background-repeat: repeat-y;
	background-position: left;
}

.header-right {
	background-image: url('img/top-right1.gif');
	height: 100px;
	width: 139px;
	float: right;
}

.header-left {
	background-image: url('img/top-left1.gif');
	height: 100px;
	width: 140px;
	float: left;
}

.header {
	background-image: url('img/top-back.gif');
	height: 100px;
}

.content-wrapper {
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#181818),color-stop(10%,#1a1b1b),color-stop(80%,#1a1b1b),color-stop(100%,#181818));
    background: -webkit-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: -moz-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: -o-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    border: 1px solid #302E2E;
    outline-color: #555;
	padding-bottom: 10px;
    margin-bottom: 4px;
    border-top: 3px solid black;
}

.content ul {
	background: rgba(204, 143, 68, 0.09);
    padding: 7px 30px;
}

.content table {
	width: 100%;
	border-bottom: 2px solid transparent;
}

.content table th {
	text-align: left;
	font-weight: bold;
	padding: 4px 7px;
	border-bottom: 1px solid #333;
}

.content table td {
	padding: 4px 7px;
}

.content table tr:hover td {
	color: #B5B5B5;
}

.content table tr {
	background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#181818),color-stop(10%,#1a1b1b),color-stop(80%,#1a1b1b),color-stop(100%,#181818));
    background: -webkit-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: -moz-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: -o-linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
    background: linear-gradient(#181818,#1a1b1b 10%,#1a1b1b 80%,#181818);
}

.content table tr.dead td {
	opacity: 0.5;
}

.content a {
	color: #a0865a;;
	text-decoration: none;
}

.content a:hover {
	text-decoration: underline;
}

.title {
	position: absolute;
	width: 100%;
    max-width: 1172px;
    margin-left: 0;
    margin-top: 12px;
    font-family: "Montserrat";
    color: rgb(225, 225, 225);
    text-align: center;
}

.content dl.faqs dt {
	font-weight: bold;
    margin-top: 10px;
    margin-bottom: 3px;
    text-transform: uppercase;
    font-family: "Open Sans";
    color: rgba(191, 159, 98, 0.77);
}

.content dl.faqs dd {
	border-left: 2px solid #353535;
    background: #111111;
    padding: 12px 22px;
    color: #757575;
    border-bottom: 1px solid #252525;
}

.content ul.instructions {
	list-style-type: decimal;
   	padding-left: 45px;
   	padding-top: 20px;
}

.content ul.instructions li {
	margin-bottom: 3px;
   	padding-bottom: 3px;
}

.content ul.instructions a {
	font-weight: bold;
}

.content td.offline {
	color: #A90000;
}

.content td.online {
	color: green;
}

.content a.user {
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	color: #bb9d2a;
}

.content p.list {
    background: rgba(255, 255, 255, 0.05);
    padding: 5px 15px;
}

.login-block {
    width: 100%;
    padding: 20px 0;
    background: rgba(0, 0, 0, 0.25);
    margin: 0 auto;
    margin-top: 10px;
    text-align: center;
}

.login-block h3 {
	margin: 0 0 15px;
}

.login-block input {
    width: 50%;
    height: 42px;
    box-sizing: border-box;
    border-radius: 5px;
    border: 2px solid #523109;
    margin-bottom: 10px;
    font-family: Montserrat;
    padding: 0 20px 0 50px;
    outline: none;
}

.login-block input:active, .login-block input:focus {
    border: 2px solid #9A5B0F;
}

.login-block input#submit {
    height: 40px;
    background: rgba(101, 24, 27, 0.31);
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #000000;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Montserrat;
    outline: none;
    margin-bottom: 0;
    cursor: pointer;
}

.login-block input#submit:hover {
    background: #410A0D;
}

hr {
	border-color: rgba(76, 49, 27, 0.35);
    margin: 17px 0 15px;
}

 article {
    position: relative;
    background: rgba(0, 0, 0, 0.21);
    padding: 15px 20px;
    margin-top: 10px;
    border: 1px solid rgba(255, 255, 255, 0.1);
        margin-left: 150px;
    margin-right: 150px;
}

article h3 {
	margin-top: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.entry-date {
    background: rgba(84, 51, 9, 0.76);
    width: 45px;
    height: 60px;
    position: absolute;
    top: -1px;
    left: -55px;
    z-index: 10;
    color: rgba(255, 255, 255, 0.6);
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    font-family: Montserrat;
}

.entry-date span.day {
    font-size: 20px;
    display: block;
}

.entry-content {
    color: rgba(255, 255, 255, 0.55);
}

#more_sc, #more_hc {
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}

#more_sc:hover, #more_hc:hover {
	background: #111;
}

#more_sc td, #more_hc td {
	border-top: 1px solid #333;
}

.ladder-hidden {
	display: none;
}